.related-products-title {
  min-height: 100px;
  margin: 0 0 7px;
  overflow: inherit;
  font-size: 15px;
  font-weight: normal;
  color: #444444;
  text-align: right;
  float: right;
  padding: 10px 30px;
}

.carousel-control.right {
  background-image: none !important;
  width: 40px;
}

.carrousel-product-list .item-box.item {
  border: 0;
}

.carousel-control.left img {
  background-image: none;
  transform: scaleX(-1);
}

.carousel-control.left {
  background-image: none !important;
  width: 40px;
}

a.right.carousel-control {
  display: flex;
  align-items: center;
}

.carousel-inner .item-box.item {
  box-shadow: none;
}

.carousel-inner .item-box.item {
  width: 100%;
  min-height: 340px;
  max-height: 340px;
}

.carousel-control {
  max-height: 340px;
}
.picture-container {
    min-height: 228px;
}

.carousel-control {
  width: 50px;
}